 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 792px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 31px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 9px auto 0 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 431px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-text-2 {
  margin: 0 42px;
}

.u-section-1 .u-text-3 {
  margin: 34px 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 431px;
  background-image: url("/images/718033224_122180992106834623_7342588190988089631_n.jpg");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
  --radius: 30px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-1 .u-layout-wrap-2 {
  margin-top: 20px;
  margin-bottom: 60px;
  position: relative;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 462px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 30px 50px;
}

.u-section-1 .u-image-2 {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 10px 0 0;
}

.u-section-1 .u-text-5 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 400px;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-image-3 {
  height: 320px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-6 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 10px 0 0;
}

.u-section-1 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-1 .u-layout-cell-5 {
  min-height: 400px;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px;
}

.u-section-1 .u-image-4 {
  height: 320px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-8 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 10px 0 0;
}

.u-section-1 .u-text-9 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 646px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-1 .u-image-1 {
    min-height: 355px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 381px;
  }

  .u-section-1 .u-image-2 {
    height: NaNpx;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 330px;
  }

  .u-section-1 .u-image-3 {
    height: 253px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 330px;
  }

  .u-section-1 .u-image-4 {
    height: 253px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 486px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-1 {
    min-height: 272px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-1 .u-image-3 {
    height: 180px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-1 .u-image-4 {
    height: 180px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1607px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    min-height: 408px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-3 {
    height: 520px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-4 {
    height: 520px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1034px;
  }

  .u-section-1 .u-image-1 {
    min-height: 257px;
  }

  .u-section-1 .u-image-3 {
    height: 320px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-4 {
    height: 320px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-2 {
  background-image: url("/images/Untitled-3.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 674px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 554px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-image-1 {
  height: 494px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 554px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
}

.u-section-2 .u-text-2 {
  margin: 21px auto 0 1px;
}

.u-section-2 .u-form-1 {
  width: 510px;
  background-image: none;
  margin: 30px auto 0 1px;
}

.u-section-2 .u-form-group-3 {
  margin-left: 0;
}

.u-section-2 .u-input-3 {
  --radius: 10px;
}

.u-section-2 .u-form-group-4 {
  margin-left: 0;
}

.u-section-2 .u-input-4 {
  --radius: 10px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-position: 1.93% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 577px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 457px;
  }

  .u-section-2 .u-image-1 {
    height: 407px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 457px;
  }

  .u-section-2 .u-form-1 {
    width: 410px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 350px;
  }

  .u-section-2 .u-image-1 {
    height: 312px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-form-1 {
    width: 300px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    background-position: 100% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 1170px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 525px;
  }

  .u-section-2 .u-image-1 {
    height: 468px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 2px;
  }

  .u-section-2 .u-form-1 {
    width: 520px;
    height: 347px;
    margin-right: 0;
    margin-left: 2px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1129px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 331px;
  }

  .u-section-2 .u-image-1 {
    height: 295px;
  }

  .u-section-2 .u-text-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-form-1 {
    width: 322px;
    margin-left: 0;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 476px;
}

.u-section-3 .u-group-1 {
  min-height: 356px;
  margin-top: 60px;
  margin-bottom: 60px;
  height: auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-3 .u-text-1 {
  width: 622px;
  font-size: 3rem;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  width: 622px;
  margin: 19px auto 0;
}

.u-section-3 .u-btn-1 {
  font-size: 2.25rem;
  letter-spacing: 1px;
  align-self: center;
  margin: 19px auto 0;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  border-style: none;
  font-size: 1rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  background-image: none;
  font-weight: 700;
  margin: 19px auto 0;
  padding: 15px 46px 16px 44px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    width: 520px;
  }

  .u-section-3 .u-text-2 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: 320px;
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-2 {
    width: 320px;
  }

  .u-section-3 .u-btn-1 {
    font-size: 1.5rem;
  }
}